folder: DZFKjNvydLbAJAVv
name: Inexorable
type: ability
_id: tX5d9vehccTSmnyY
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage est impossible à arrêter lorsqu’il se lance dans son oeuvre
    de destruction. Tant qu’il ne fait qu’attaquer, il est considéré comme un
    groupe de créatures de Taille 3 en ce qui concerne le nombre d’Attaques<em>
    – voir Les Règles, « Créatures »</em>, page 126. Les Dommages qu’il subit
    sont appliqués normalement. Chaque fois que le personnage blesse un
    adversaire, tous les autres adversaires perdent 1D de Sang-Froid. En
    revanche si le personnage effectue la moindre action de défense, il est
    considéré comme ayant brisé un Interdit et perd l’usage de cette
    Capacité.</p>
  type: character
  totem: horde
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498738
  modifiedTime: 1785775498738
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!tX5d9vehccTSmnyY'

